Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ad6176e801ec643c43a5cba1ba5345e42487a325 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
Manifest-Version: 1.0
Require-Bundle: org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.wizards;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.diagram.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui.workbench;bundle-version="3.103.1",
 org.eclipse.ui.ide;bundle-version="3.8.1",
 org.eclipse.jface;bundle-version="3.8.101",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.core.resources,
 org.eclipse.core.runtime;bundle-version="3.10.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.junit;bundle-version="4.11.0",
 org.eclipse.papyrus.uml.architecture;bundle-version="[1.0.0,2.0.0)"
Export-Package: org.eclipse.papyrus.uml.diagram.wizards
Bundle-Vendor: %providerName
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: com.google.common.base;version="21.0.0",
 com.google.common.collect;version="21.0.0"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.wizards.tests

Back to the top